
@font-face {
font-family: "DetailedFoot";
font-display:auto; src:url("https://detailed.com/fonts/Proxima-Nova-Regular.woff2") format("woff2");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "DetailedFootBold";
font-display:auto;src:url("https://detailed.com/fonts/Proxima-Nova-Bold.woff2") format("woff2");
font-weight: normal;
font-style: normal;
}


@font-face {
    font-family: 'GapsXBoy';
    src: url('https://staging-gapscom.kinsta.cloud/gapsxboy.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}